api.uri=https://api.cac1.pure.cloud
auth.uri=https://login.cac1.pure.cloud
bridge-proxy.uri=https://bridge-proxy.cac1.pure.cloud
carrier-pigeon.uri=https://notification.cac1.pure.cloud
directory-admin-ui.uri=https://apps.cac1.pure.cloud/directory/admin
directory-cic.messaging-relay.uri=https://apps.cac1.pure.cloud/directory-cic/cic-embed-support/messaging-relay/
directory-ui.uri=https://apps.cac1.pure.cloud/directory
directory.public.uri=https://apps.cac1.pure.cloud/directory/
directory.uri=https://directory.cac1.pure.cloud
document-viewer.uri=https://contentmanagement.cac1.pure.cloud/document-viewer/
environment=prod-cac1
orgspan-api.uri=https://directory.cac1.pure.cloud
public-api.apps.uri=https://apps.cac1.pure.cloud/platform
public-api.uri=https://public-api.cac1.pure.cloud
purecloud-ui.uri=https://apps.cac1.pure.cloud/contact-center
purecloud.uri=https://apps.cac1.pure.cloud/
realtime.uri=https://apps.cac1.pure.cloud/realtime
cobrowse.uri=https://cobrowse.cac1.pure.cloud
streaming.uri=wss://streaming.cac1.pure.cloud
